.news-list {
    max-width: 1280px;
    margin: 0 auto;
}
.news-list .item {
    width: 25%;
    padding: 0 10px;
}
.news-list .item:nth-child(4n+1) {
    clear: left;
}
.news-list .box {
    max-width: 260px;
    margin: 0 auto 30px;
    text-align: center;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
    max-width: 250px;
    margin: 0 auto 10px;
    border-radius:100%;
    transition:all .3s ease;
}
.news-list .box:hover .pic {
 border-radius:20px;
}
.news-list .name {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 41px;
}

.news-list .date,
.news-header .date {
    display: block;
    width: 104px;
    margin: 15px auto 0;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
}
.news-list .date:before {
	content:'';
	display:inline-block;
	position:absolute;
	background:#000;
	width:20px;
	height:1px;
	left:calc(50% - 10px);
	top:calc(100% - 30px);
	transition:all .3s ease;
}
.news-list  a:hover .date:before{
	background: url(../../images/common/news_line2.png) 50% 50% / cover ;
	width: 237px;
	left:calc(50% - 118px);
}
.news-header {
    text-align: center;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 5px;
}
.news-header .title {
    max-width: 1045px;
    margin: 10px auto 10px;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    display: inline-block;
}
.news-detail {
    border-bottom: 1px dashed #ccc;
    padding: 25px 0;
}
.news-detail .editor {
    max-width: 1045px;
    margin: 0 auto;
}

@media screen and (max-width: 900px) {
    .news-list {
        max-width: 700px;
    }
    .news-list .item{
        width: 50%;
    }
    .news-list .item:nth-child(4n+1) {
        clear: none;
    }
    .news-list .item:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 767px) {
    .news-detail {
        padding: 25px 0;
    }
}
@media screen and (max-width: 440px) {
    .news-list .item{
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
}